pre{
font-family:monospace;
font-size:13px;
font-weight:normal;
text-decoration:none;
color: #0050A0;
}
#Vorschau {
padding: 0px;
background: #FFFFFF;
border:none;
}

#Vorschau .Bild{

background: #FFFFFF;
border: 4px solid #CAD6EC !important;
margin: 2px 10px 2px 2px;
max-width:430px !important;
}

#Vorschau .Mini{
background: #FFFFFF;
border: 0px solid #3F3F3F;
margin: 1px 1px 1px 2px;
max-width:110px !important;
}

.imageSuchen {
	height:auto;
	max-height:200px;
	}


.required {
	color: #F00;
}

#anfrageformular {
	position:absolute;
	/*basis 1235*/
	left:30%;
	top:10%;
	width:40%;
	height:auto;
	z-index:9;
	background-color:#F0FAEF;
	border:#CAD6EC solid 2px;
	
		padding:2%;
	visibility:hidden;
}
#empfehlung {
	position:absolute;
	/*basis 1235*/
	left:30%;
	top:10%;
	width:40%;
	height:auto;
	z-index:9;
	background-color:#F0FAEF;
	border:#CAD6ECsolid 2px;
	
		padding:2%;
	visibility:hidden;
}

a img
{
  border:0px;
}

